---
group:
  name: 'SublimeText'
  description: ''
  projects:
  - name: 'LaTeXTools'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'AFileIcon'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CTags'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jQuery'
    description: ''
    mirrorRelease: false
    topic: ''
  